body{
    padding: 0;
    width: 100%;
    margin: 0;
    color: #333;
    background-color: #C0C0C0;
}


a{
    text-decoration: none;

}


.topnav{
    background: linear-gradient(to right, rgba(243,144,79,1) 0%,rgba(243,144,79,0.89) 30%,rgba(104,97,80,0.8) 56%,rgba(2,62,80,0.8) 75%);
    opacity: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 90px;
}

.menu ul{
   display: flex;
   gap: 32px;
   padding-inline: 28px;
   list-style-type: none;
}

.menu a{
  color: white;
  font-size: 20px;
  font-family: pacifico;
}


.menu a:hover{
    color: black;
}

@media (max-width: 53rem) {
    .menu {
        display: none;
    }
}



.swiper {
    width: 1400px;
    height: 750px;
    margin-bottom: 60px;
    border-radius: 10px; 
    overflow: hidden; 
    box-shadow: 8px 8px 20px 8px;
}

.swiper-slide {
    position: relative;
    text-align: center;
    color: white;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    transition: transform 0.5s ease;
}

.swiper-slide:hover img {
    transform: scale(1.05); 
}

.slide-text {
    position: absolute;
    bottom: 20px; 
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.6); 
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}



.slide-text p {
    font-size: 16px;
    line-height: 1.5;
}

.toggle-details {
    color: #e09145; 
    text-decoration: underline; 
    cursor: pointer; 
    transition: color 0.3s; 
    font-family: pacifico;
}

.toggle-details:hover {
    color: #fff; 
}



.hidden {
    display: none;
}

#discover{
    display: flex;
    justify-content: center;
    margin-top: 15px;
    font-family: Oswald, sans-serif;
    font-size: 50px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}



h2{
    text-align: center;
    font-family: pacifico;
}



.main-footer{
    text-align: center;
    background: linear-gradient(to right, rgba(243,144,79,1) 0%,rgba(243,144,79,0.89) 30%,rgba(104,97,80,0.8) 56%,rgba(2,62,80,0.8) 75%);
    padding: 10px; 
    opacity: 85%; 
}

.main-footer i{
    color: black;
    text-align: center;
    font-size: 20px;
    margin-bottom: 15px;
    padding: 10px;
}

h4{
    color: black;
    font-size: 25px;
    margin-bottom: 10px;
}

h5{
    color: black;
    font-size: 18px;
}



@media (max-width: 768px) {
    .menu {
        display: none;
    }

    .menu.active {
        display: block;
    }

    .menu-toggle {
        display: block;
        cursor: pointer;
    }
}

.swiper-button-next, .swiper-button-prev {
    color: #e09145;  
    background-color: transparent;
    transition: background-color 0.3s; 
}


.swiper-button-next:hover, .swiper-button-prev:hover {
    background-color: transparent;
    color: #fff; 
}